jQuery ->
  $("a[rel=popover]").popover()
  $(".tooltip").tooltip()
  $("a[rel=tooltip]").tooltip()
  $('input.currency').each(->
    obj = $(this)
    original_width = obj.width()
    obj.wrap("<div class='input-prepend'>")
    currency_sign = $("<span class='add-on'>&euro;</span>")
    obj.before(currency_sign)
    obj.css('width', (original_width - currency_sign.outerWidth())+'px')
  )
